<?xml version='1.0' encoding='UTF-8'?>
<WebWorksHelpMasterCollection name="yourMasterBookName" version="4.0">
  <Books>
    <WebWorksHelpBookRef subdir="." encoding="SHIFT_JIS" />
  </Books>
</WebWorksHelpMasterCollection>
